compat: fix build for kernel <= 2.6.29
[~emulex/for-vlad/old/compat.git] / COPYRIGHT
2009-11-21 Luis R. RodriguezAdd COPYRIGHT from the kernel